# Java Resource Bundle
# Modified by Zaval JRC Editor (C) Zaval CE Group
# http://www.zaval.org/products/jrc-editor/
#

FileMappingPanel.Step1String=Step 1: Power on mobile phone to idle screen.
FileMappingPanel.Step2String=Step 2: Begin file upload.
FileMappingPanel.TotalLabel=Total :
FileUpload.Init=Initing
FileUpload.UploadError=File upload is Error!! Error code:
FileUpload.UploadOk=File upload is OK!!
Flash.FlashFail=Fail:
Flash.FlashPass=Pass:
Flash.MEdataAndPcDataAreTheSame=Message: ME data and pc data are the same.
Flash.NowFlashingStateString= Now Flashing......
Flash.WaitFlashProgramLoding=Wait Flash Program Loading
Flash.WaittingPowerOnString=Please restart mobile phone.
Flash.flashcommand1= -v -oo
FlashDataSelectPanel.CSTComboBoxFastItem=================================
FlashDataSelectPanel.CSTLabel=CST data:
FlashDataSelectPanel.DefaultFilesDirComboBoxFistItem=================================
FlashDataSelectPanel.DefaultFilesLabel=Default files:
FlashDataSelectPanel.FileLabel=File:
FlashDataSelectPanel.FileOpenDescription=(*.m0)|Flash file;(*.zip)|Package file
FlashDataSelectPanel.LanguagePackageComboBoxFistItem=================================
FlashDataSelectPanel.LanguagePackageLabel=Language package:
FlashDataSelectPanel.MainSfotwareLabel=Main soft:
FlashDataSelectPanel.MainSoftwareComboBoxFistItem=================================
FlashDataSelectPanel.SelectDataSeparator=Select data:
FlashDataSelectPanel.SelectFileLabelString=<html><font color="red" size="4"><U>Click here to select file to downloaded.</U><font></html>
Menu.Exit=Exit
Menu.File=File
Menu.Title=Siemens Service Tool - Version:
Menu.Window=Window
Menu.Window.New=New window
NewSiemensPanel.Backup=Backup
NewSiemensPanel.BackupAndRestoreTabLabel1=Task 1: Backup
NewSiemensPanel.BackupAndRestoreTabLabel2=Task 2: Restore
NewSiemensPanel.BackupAndRestoreTabLabel3=Task 3: Default file upload
NewSiemensPanel.EarseFFSDataTabLabel=Erase FFS data
NewSiemensPanel.EarseFile=Erase File
NewSiemensPanel.FileUpload=File upload
NewSiemensPanel.Flash=Flash
NewSiemensPanel.Read=Read
NewSiemensPanel.Resotre=Restore
NewSiemensPanel.Task=Task
Read.CommandString= -v -r0x01400000..0x01800000 -oo -f
Read.Init=Init
Read.NowIsReadding=Now is reading.
Read.ReadFail=Error:
Read.ReadPass=OK
Read.WaittingPowerOnString=Please restart mobile phone.
SelectModePanel.BackupAdnResoureFFSModeItem=Backup and Restore FFS.
SelectModePanel.ComportBusyEndString=   (Occupied by other Application)
SelectModePanel.ComportIdleEndString=_
SelectModePanel.DialogSeparator=Select mode
SelectModePanel.EarseFFSModeItem=Erase FFS.
SelectModePanel.SelectComportLabel=Select comport:
SelectModePanel.SelectModeLabel=Select mode:
SelectModePanel.SoftwareDownloadModeItem=Software download.
SimFlashPanel.CancelButton=Cancel
SimFlashPanel.LoseFFSDataString=<html><font color=red>The data will be lose!!<p>Do you want continue?</font></html>
SimFlashPanel.MastFastBackupFFSDataString=You must befault backup data!!
SimFlashPanel.StartButton=Start
SimReadPanel.CancelButton=Cancel
SimReadPanel.StartButton=Start
StateButton.Busy=Busy
StateButton.Error=Error
StateButton.Idle=Idle
StateButton.OK=OK
file=./tmp/
file.EntryFFSZipFileName=./lib/entryFFS.zip
file.EntryFFSZipFileName.EntryFFS.m0=entryFFS.m0
file.FlashSubFileName=.m0
file.PackageSubFileName=.zip
file.TempDir=./tmp/
file.TempFileBeginName=jam
file.TempFileEndName=liu
file.UserDataBackupFileName=./tmp/userDataBackup.m0
file.package.CustomizationZipDir=Customization/
file.package.DefaultFileZipDir=DefaultFiles/
file.package.LanguagePackageZipDir=LanguagePackage/
file.package.MainSoftwareZipDir=Main Software/
